@media only screen and (max-width: 480px) {
    
   
    .ui-tabs .ui-tabs-nav li{
        width: 100%;
    }
    .item-third2 .item-third-el {
    float: left;
    width: 100%;
        padding-right:0;
}
    
}

@media only screen and (min-width: 768px) {
      .hidden-lg{
        display:none;
    }
    .port_rhs{
        padding-left: 20px;
    }
    .poplets{
    padding-left:10px;
    }
}
@media only screen and (max-width: 767px) {
     .hidden-sm{
        display:none;
    }
    nav{
        margin-bottom: 10px;
    }
    .hotline{
        margin-bottom: 10px;
    }
    
}
@media screen and (max-width:590px){
	#filters ul li {
    	margin-bottom: 0 !important;
    	width: 100%;
	}
    #filters ul li button {
    	width: 100%;
	}
}


/***** Mega Dropdown *****/
@media only screen and (max-width: 590px) {
      .mega_drop_box li.sub-catalog ul{
        display: none!important;
    }
    .mega_dropdown ul li.sub-catalog:hover a::after{
		/*content:"»";*/
	}
}
@media only screen and (min-width: 591px) {
.mega_drop_box{
    background: #fff;
     font-size: 12px;
    font-weight: 600;
    padding: 5px 10px;
}
.mega_drop_box ul{
    position: relative!important;
    box-shadow: none;
     min-width: auto;
        left: auto;
}
.mega_drop_box li{
      line-height: 28px;
}
.mega_drop_box li.sub-catalog{
    color: #87d033;
}
.mega_drop_box li.sub-catalog a{
    background:none;
    border: none;
    padding: 0;
    text-transform:capitalize;
     color:#2f3441;
}
.mega_drop_box li.sub-catalog a:hover{
    background: none;
    color: #758a99;
}
.mega_drop_box li.sub-catalog > a{
    color: #87d033;
    font-weight: bold;
    font-size: 14px;
}
nav ul ul li.mega-dropdown:hover a::after{
     content: none;
}
nav ul ul li.mega_dropdown:hover a::after{
     content: none;
}
.mega_drop_box li:hover a::after, .mega_drop_box li.sub-catalog:hover a::after{
    content: none;
}
    
   
 }


@media  (min-width: 591px) and (max-width: 768px) {
     .mega_drop_box .tablet-6{
         width: 50%;
         float: left;
     }
    .mega-dropdown:hover > ul{
    	right: -95px!important;
    	width: 507px!important;
	}
}


@media  (min-width: 591px){
	.mega-dropdown:hover > ul{
   	 	position: absolute;
    	right: 0;
    	width: 550px;
	}
}



